# Generated by Django 3.1.1 on 2020-10-16 07:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('webErika', '0002_auto_20201016_1439'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='mataKuliah',
            new_name='schedule',
        ),
    ]
